Deployment Architecture

Any issues installing lower version of search heads on the 7.2 version index cluster, deployment server and forwarder?

New Member

Hi,

We have a indexer cluster running on 7.2 and a search head running on same version,.

We want to install an independent search head that is running on 6.5 and connect it to the indexer cluster (7.2).

Will that cause any issues ?

Thanks

0 Karma

SplunkTrust
SplunkTrust

That would not work. The search head must be at the same or a higher level than the search peers. See the note later in this section for a precise definition of "level" in this context. This holds true for both clustered and standalone search heads. See this for more details

https://docs.splunk.com/Documentation/Splunk/7.3.1/DistSearch/Distsearchsystemrequirements#Compatibi...
https://answers.splunk.com/answers/484456/using-different-splunk-version-for-search-head-clu.html

0 Karma